# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.settings.SlingSettingsService
Modifier and Type
Constant Field
Value
`public static final String`
`RUN_MODE_INSTALL_OPTIONS`
`"sling.run.mode.install.options"`
`public static final String`
`RUN_MODE_OPTIONS`
`"sling.run.mode.options"`
`public static final String`
`RUN_MODE_SPEC_AND_SEPARATOR`
`"."`
`public static final String`
`RUN_MODE_SPEC_NOT_PREFIX`
`"-"`
`public static final String`
`RUN_MODE_SPEC_OR_SEPARATOR`
`","`
`public static final String`
`RUN_MODES_PROPERTY`
`"sling.run.modes"`
`public static final String`
`SLING_HOME`
`"sling.home"`
`public static final String`
`SLING_HOME_URL`
`"sling.home.url"`